Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

I WAS TOLD I'M RUNNING A 32 BIT VERSION OF MOZILLA/FIREFOX BY THE PLUGIN UPDATER. HOW DO I CHECK IT OUT AND OR REPLACE IT WITH A 64BIT VERSION?

  • 4 ответа
  • 2 имеют эту проблему
  • 2 просмотра
  • Последний ответ от sprizz324

more options

plugin failure, went to plugin updater @ firefox .that site said i needed to download both a 32bit and a 64 bit since i was using a 32bit browser(mozilla/firefox).is there a 64bit browser?

Выбранное решение

Mozilla doesn't have a 64-bit release version of Firefox for Windows, yet.

Прочитайте этот ответ в контексте 👍 0

Все ответы (4)

more options

Выбранное решение

Mozilla doesn't have a 64-bit release version of Firefox for Windows, yet.

more options

ok ,then I suppose that means I do need to download a 32bit version for some of my plugins to work , correct?

more options

You need 32-bit plugins for a 32-bit browser. Which plugins do you think you need? You seem to have a good number of plugins that Firefox recognizes and can use. Those plugins wouldn't appear in More System Details... if they weren't compatible with Firefox.

more options

the plugins that i speak of are flash and or gaming plugs for various games i play. anyway i will download them all ,thanks